<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h1 class="h2">Dias da semana</h1>
    <div class="btn-toolbar mb-2 mb-md-0">
        <form class="form-inline">
            <div class="form-group">
                <input type="text" class="form-control-plaintext" id="staticEmail2" value="Pesquisa">
            </div>
            <button type="submit" class="btn btn-primary mx-2">Buscar</button>
            <a ui-sref="app.diasSemana.new" class="btn btn-outline-success">
                <span class="fa fa-plus"></span>
                Novo
            </a>
        </form>
    </div>
</div>

<div class="table-responsive">
<table class="table table-striped table-sm">
    <thead>
        <tr>
            <th>#</th>
            <th>Descrição</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        <tr ng-repeat="item in vm.registros">
            <td>{{item.id}}</td>
            <td>{{item.descricao}}</td>
            <td class="text-right">
                <a class="btn btn-info py-0" ui-sref="app.diasSemana.edit({id: item._id})">
                    <i class="fa fa-edit"></i>
                </a>
                <button type="button" class="btn btn-danger py-0" ng-click="vm.excluir(item._id)">
                    <i class="fa fa-trash"></i>
                </button>
            </td>
        </tr>
    </tbody>
</table>
</div>
<nav>
<ul class="pagination justify-content-end">
    <li class="page-item disabled">
        <a class="page-link" href="#" tabindex="-1">Anterior</a>
    </li>
    <li class="page-item active"><a class="page-link" href="#">1</a></li>
    <li class="page-item"><a class="page-link" href="#">2</a></li>
    <li class="page-item"><a class="page-link" href="#">3</a></li>
    <li class="page-item">
        <a class="page-link" href="#">Próximo</a>
    </li>
</ul>
</nav>
